;/**
; * Akeeba Strapper
; * A handy distribution of namespaced jQuery, jQuery UI and Twitter
; * Bootstrapper for use with Akeeba components.
; *
; * @copyright (c) 2012-2013 Akeeba Ltd
; * @license GNU General Public License version 2 or later
; */
;
; This file is used to tell Akeeba Strapper which files it should NOT load at
; all. The file located in your site's media/akeeba_strapper works globally,
; both in the front- and back-end. WE STRONGLY RECOMMEND NOT TO USE IT AS IT
; WILL BREAK THE BACK-END OF YOUR EXTENSIONS!
;
; Instead, we urge you to copy this inside your site template's directory. For
; example, if you have a template named foobar, copy this file to:
;
; /templates/foobar/media/akeeba_strapper/strapper.ini
;
; and modify the options below, depending on what you want to achieve.

; Should we load our own copy of Bootstrap on Joomla! 2.5? Possible values:
; none		Bootstrap won't be loaded. It must be loaded by your template.
; lite		A lightweight copy will be loaded (recommended for Bootstrap-powered templates)
; full		(default) Load a full copy of Bootstrap (recommended for non-Bootstrap templates)
bootstrap_joomla2="full"

; Should we load our own copy of Bootstrap on Joomla! 3.0 and later? Possible values:
; none		Bootstrap won't be loaded. It must be loaded by your template.
; lite		(default) A lightweight copy will be loaded (recommended for Bootstrap-powered templates)
; full		Load a full copy of Bootstrap (recommended for non-Bootstrap templates)
; front		"full" on front-end, "lite" on back-end
bootstrap_joomla3="front"

; Should we load our own copy of Bootstrap on Joomla! 3.2 and later? Possible values:
; none		Bootstrap won't be loaded. It must be loaded by your template.
; lite		(default) A lightweight copy will be loaded (recommended for Bootstrap-powered templates)
; full		Load a full copy of Bootstrap (recommended for non-Bootstrap templates)
; front		"full" on front-end, "lite" on back-end
bootstrap_joomla32="front"

; How are we going to load Bootstrap? Possible values:
; css		(default) Use the precompiled CSS copy of Bootstrap. Faster but inflexible.
; less		Use just-in-time LESS compilation. Slower but flexible.
bootstrap_source="css"

; Should I load jQuery? Possible values:
; auto		(default) Automatically determine if jQuery has been loaded on Joomla! 3.0 or later
; full		Always load a full copy of jQuery and namespace it
; namespace	Always namespace an existing copy which is already loaded on the page
; none		Never load it
;
; WARNING! IF YOU SET IT TO NONE YOU WILL HAVE JAVASCRIPT ERRORS ON THE PAGE
; UNLESS YOU OVERRIDE ALL JAVASCRIPT FILES WHICH DEPEND ON AKEEBA STRAPPER!
jquery_load="auto"

; Should we allow loading of jQuery UI? Please leave this set to 1 unless you
; know what you're doing.
jqueryui_load=1

; jQuery UI theme to use. The default is "smoothness". Remember to provide your
; own jQuery UI theme if you ever change this option.
jqueryui_theme="smoothness"

; Should we try to load our own CSS and JS before anything else in the template under Joomla! 2.5? Possible values:
; 0			No, don't use preloading. CSS and JS issues may occur.
; 1			(default) Yes, use preloading
preload_joomla2=1

; Should we try to load our own CSS and JS before anything else in the template under Joomla! 3.0 and higher? Possible values:
; 0			(default) No, don't use preloading. CSS and JS issues may occur.
; 1			Yes, use preloading. This is only possible if you've selected "full" or "none" for jquery_load, else it's set to 0.
preload_joomla3=0

; Should we try to load our own CSS and JS before anything else in the template under Joomla! 3.2 and higher? Possible values:
; 0			(default) No, don't use preloading. CSS and JS issues may occur.
; 1			Yes, use preloading. This is only possible if you've selected "full" or "none" for jquery_load, else it's set to 0.
preload_joomla32=0

